package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.RiskOrg;

/**
 * 组织机构服务层
 */
public interface IRiskOrgService
{
    public RiskOrg selectRiskOrgById(Long orgId);

    public List<RiskOrg> selectRiskOrgList(RiskOrg riskOrg);

    public int insertRiskOrg(RiskOrg riskOrg);

    public int updateRiskOrg(RiskOrg riskOrg);

    public int deleteRiskOrgByIds(String ids);
}
